- name: Deploy aide IDS
  hosts: all
  become: True
  gather_facts: True
  vars:
    serial_count: 1
  serial: "{{ serial_count }}"
  roles:
    - role: aws
      when: COMMON_ENABLE_AWS_ROLE
    - aide
    - role: datadog
      when: COMMON_ENABLE_DATADOG
    - role: splunkforwarder
      when: COMMON_ENABLE_SPLUNKFORWARDER
    - role: datadog-uninstall
      when: not COMMON_ENABLE_DATADOG
